Llega el update de Debian 8.5 “jessie”

Debian GNU/Linux

Debian GNU/Linux

Ya tenemos con nosotros el update 5 de la actual rama estable de Debian (“jessie”)

Básicamente se trata de una actualización en la que se han corregido unas cuantas vulnerabilidades de seguridad (actualización OpenSSL a la versión 1.0.1t, solucionando a su vez las vulnerabilidades CVE-2015-3197 y CVE-2015-1793), bugfixes menores, mejoras de estabilidad y nuevas versiones upstream de algunas aplicaciones como ClamAV o PostgreSQL. Como dato anecdótico, los que tengáis XScreensaver en la rama estable -una versión algo antigua- recordaréis el molesto mensaje recorando que corríamos una versión desactualizada. Tras la actualización esto debería haberse solucionado.

Para actualizar basta con un par de sencillos apt-get:

apt-get update && apt-get upgrade

Para más información sobre las actualizaciones aplicadas y los correspondientes DSA (Debian Security Advisory) actualizados podéis visitar como siempre la pagina web del proyecto Debian.